﻿/*LOCAL VARIABLES*/
.not-found {
  background: url("../../images/mobile-bg-not-found.png") 0 0 no-repeat;
  background-size: 100%;
  padding-top: 100px;
  padding-bottom: 84px;
}
@media (min-width: 992px) {
  .not-found {
    background: url("../../images/not-found-bg.png") 0 0 no-repeat;
    background-size: contain;
    margin-top: -53px;
    position: relative;
    min-height: 100vh;
    padding-bottom: 0;
    padding-top: 0;
  }
}
.not-found img {
  box-shadow: none;
}
@media (min-width: 992px) {
  .not-found-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
.not-found-box .img-not-found {
  margin-bottom: 20px;
}
.not-found-box .default-btn {
  box-shadow: 4px 4px 10px 0 rgba(38, 42, 53, 0.09);
}

.search-result .not-found {
  background: transparent;
  min-height: inherit;
  padding-top: 80px;
}
@media (min-width: 992px) {
  .search-result .not-found {
    margin-top: 0;
    padding-top: 73px;
    padding-bottom: 200px;
  }
}
.search-result .not-found-box {
  position: static;
  transform: none;
}
.search-result .not-found .default-btn {
  display: none;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/not-found-page.scss%22,%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/_mixins.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAIA;AAIA;EC4BQ;EACA,iBD5BgC;EACpC;EACA;;AAGA;EANJ;IC4BQ;IACA,iBDtB8B;IAC9B;IACA;IACA;IACA;IACA;;;AAGJ;EACI;;AAMA;EAHJ;IAIQ;IACA;IACA;IACA;;;AAGJ;EACI;;AAGJ;EACI;;;AAMR;EACI;EACA;EACA;;AAEA;EALJ;IAMQ;IACA;IACA;;;AAGJ;EACI;EACA;;AAGJ;EACI%22%7D */